@font-face {
	font-display: auto;
	font-family: icons;
	src: url(icons.eot);
	src: url(icons.eot#iefix) format("embedded-opentype"), url(icons.woff2) format("woff2"), url(icons.woff) format("woff"), url(icons.ttf) format("truetype"), url(icons.svg#icons) format("svg");
	font-weight: 400;
	font-style: normal;
}
.st-icon:before {
	font-family: icons;
	font-style: normal;
	font-weight: 400;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: 0.2em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em; /* margin-left:.2em; */ /* -webkit-font-smoothing:antialiased; */
	-moz-osx-font-smoothing: grayscale;
}
.st-icon-cog:before {
	content: "\e805";
}
.st-icon-download:before {
	content: "\e800";
}
.st-icon-history:before {
	content: "\f1da";
}
.st-icon-info:before {
	content: "\e804";
}
.st-icon-jitter:before {
	content: "\e803";
}
.st-icon-latency:before {
	content: "\e801";
}
.st-icon-link:before {
	content: "\f1e0";
}
.st-icon-link2:before {
	content: "\e806";
}
.st-icon-trash:before {
	content: "\f1f8";
}
.st-icon-upload:before {
	content: "\e802";
}